Bug 210266 - sysutils/zap upgrade to version 0.3.0
Summary: sysutils/zap upgrade to version 0.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Brad Davis
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-06-14 04:21 UTC by Joseph Mingrone
Modified: 2016-06-19 08:07 UTC (History)
2 users (show)

See Also:
jrm: maintainer-feedback+


Attachments
svn patch to upgrade sysutils/zap to version 0.3.0 (1.41 KB, patch)
2016-06-14 04:21 UTC, Joseph Mingrone
jrm: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joseph Mingrone freebsd_committer 2016-06-14 04:21:58 UTC
Created attachment 171408 [details]
svn patch to upgrade sysutils/zap to version 0.3.0

portlint: OK
testport: OK (poudriere: 9.3-RELEASE-p39, i386)  [1]
testport: OK (poudriere: 9.3-RELEASE-p39, amd64) [2]
testport: OK (poudriere: 10.3-RELEASE,    i386)  [3]
testport: OK (poudriere: 10.3-RELEASE,    amd64) [4]

[1]
http://pkg.awarnach.mathstat.dal.ca/data/9i386-default/2016-06-14_01h09m33s/logs/zap-0.3.0.log

[2]
http://pkg.awarnach.mathstat.dal.ca/data/9amd64-default/2016-06-14_01h09m45s/logs/zap-0.3.0.log

[3]
http://pkg.awarnach.mathstat.dal.ca/data/10i386-default/2016-06-14_01h09m59s/logs/zap-0.3.0.log

[4]
http://pkg.awarnach.mathstat.dal.ca/data/10amd64-default/2016-06-14_01h10m09s/logs/zap-0.3.0.log
Comment 1 commit-hook freebsd_committer 2016-06-16 01:14:23 UTC
A commit references this bug:

Author: brd
Date: Thu Jun 16 01:13:25 UTC 2016
New revision: 416943
URL: https://svnweb.freebsd.org/changeset/ports/416943

Log:
  Update sysutils/zap to 0.3.0.

  PR:		210266
  Submitted by:	Joseph Mingrone <jrm@ftfl.ca>
  Approved by:	bdrewery (implicit)

Changes:
  head/sysutils/zap/Makefile
  head/sysutils/zap/distinfo
  head/sysutils/zap/pkg-message
Comment 2 Brad Davis freebsd_committer 2016-06-16 01:16:18 UTC
Committed, thank you!
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2016-06-19 08:07:07 UTC
Assign to brd@